Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2)